MBSD® MBSD®

脆弱性情報の公開 (JVN#50890770)

お知らせ

当社エンジニアによって報告された脆弱性がJVNにて公開されました。

JVN#50890770

Apache Struts 2 にサービス運用妨害 (DoS) の脆弱性

影響を受けるシステム:

  • Struts 2.0.0 から 2.5.20 までのバージョン

詳細はこちらでご覧ください。

JVN: http://jvn.jp/jp/JVN50890770/